<resources>
    <string name="app_name">Cachoeira</string>

    <!-- criando 3 cachoeiras padrao -->
    <string name="Rio_do_Meio">Cachoeira Rio do Meio</string>
    <string name="Rio_do_Meio_info">A Cachoeira do Rio do Meio está localizada na comunidade que recebe o mesmo nome, à 12 km da Barra de Mangaraí, e à 25 km da sede do município de Santa Leopoldina. Em meio à tranquilidade do interior, e com uma deslumbrante área de camping, possui estrutura com banheiro, Play Ground e completo serviço de bar. </string>
    <string name="Rio_do_Meio_classificacao">3</string>


    <string name="Matilde">Cachoeira de Matilde</string>
    <string name="Matilde_info">Localizada no município de Alfredo Chaves, a Cachoeira de Matilde é uma das mais conhecidas quedas d’água do estado. Com beleza rara, o atrativo fica a 26 km da sede e é muito utilizado por aqueles que são adeptos de esportes radicais, como o canyon. A cachoeira é composta por diversas quedas, sendo a última com 70 metros. Ponto certo para tirar belas fotos.</string>
    <string name="Matilde_classificacao">4.5</string>

    <string name="Cachoeira_da_Fumaca">Parque Estadual da Cachoeira da Fumaça</string>
    <string name="Cachoeira_da_Fumaca_info">O Parque Estadual da Cachoeira da Fumaça possui 162,5 ha de mata e que abriga a Cachoeira da Fumaça, uma queda de 144m de altura. Em 1984, o parque foi criado e 27 ha de pastos foram desapropriados para o reflorestamento. No local são recebidos cerca de 610 visitantes por dia e o acesso é gratuito.</string>
    <string name="Cachoeira_da_Fumaca_classificacao">5</string>


</resources>
